<?xml version="1.0"?>
<sprite>

  <!-- Editado por Lunovox em 03/04/2010 para o evento de Páscoa -->
  <imageset name="base" src="graphics/sprites/monsters/bhopfluffy.png|W;C" width="28" height="32" />

  <action name="stand" imageset="base">
    <animation direction="down">
      <frame index="0" offsetY ="-3" />
    </animation>
    <animation direction="left">
      <frame index="10" offsetY ="-6" />
    </animation>
    <animation direction="up">
      <frame index="20" offsetY ="-4" />
    </animation>
    <animation direction="right">
      <frame index="30" offsetY ="-6" />
    </animation>
  </action>

  <action name="walk" imageset="base">
    <animation direction="down">
      <sequence start="1" end="4" delay="100" offsetY ="-3" />
    </animation>
    <animation direction="left">
      <sequence start="11" end="14" delay="100" offsetY ="-6" />
    </animation>
    <animation direction="up">
      <sequence start="21" end="24" delay="100" offsetY ="-4" />
    </animation>
    <animation direction="right">
      <sequence start="31" end="34" delay="100" offsetY ="-6" />
    </animation>
  </action>

  <action name="dead" imageset="base">
    <animation direction="down">
      <frame index="9" offsetY ="-3" />
    </animation>
    <animation direction="left">
      <frame index="19" offsetY ="-6" />
    </animation>
    <animation direction="up">
      <frame index="29" offsetY ="-4" />
    </animation>
    <animation direction="right">
      <frame index="39" offsetY ="-6" />
    </animation>
  </action>

  <action name="attack" imageset="base">
    <animation direction="down">
      <sequence start="5" end="8" delay="75" offsetY ="-3" />
        <end />
    </animation>
    <animation direction="left">
      <sequence start="15" end="18" delay="75" offsetY ="-6" />
        <end />
    </animation>
    <animation direction="up">
      <sequence start="25" end="28" delay="75" offsetY ="-4" />
        <end />
    </animation>
    <animation direction="right">
      <sequence start="35" end="38" delay="75" offsetY ="-6" />
        <end />
    </animation>
  </action>

</sprite>
